Subject: Re: Feature-Article on 1:24 Airfix Fw 190 A5 "Special", Part 1
From: "Steve Bamford ARC" <[email-masked]>
To: "Kai Reckstadt" <[email-masked]>
Date: Mon, 2 Jun 2003 13:50:29 -0700

----- Original Message ----- 
  From: Kai Reckstadt 
  To: Steve Bamford 
  Sent: Monday, May 05, 2003 10:57 PM
  Subject: Feature-Article on 1:24 Airfix Fw 190 A5 "Special", Part 1

  1:24 Airfix Fw 190 A5 "Hermann Graf" 

  by Kai Reckstadt
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my large scale Fw 190 A5 depicting the aircraft of the German WWII fighter-ace Hermann Graf. It was built o.o.B. with a lot of scratchbuilding since the detailing of the kit is not very good. I did not use any aftermarket products. I added some details, mainly in the cockpit, engine/ engine-bay, landing-gear and air intakes beside the cowl.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  There were a lot of corrections to be done on the model since the fit is extremely bad. This lead to a high amount of work to be spent in sanding and rescribing. One of the worst things is, that the engine -mounting is about 5 mm too long, which leads to a fan-wheel standing outside of the cowling-ring. I corrected this by adding a 5 mm ring to the cowling-ring since I didn't want to shorten the engine mounting-parts, because the whole assembly was already installed in the fuselage. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Next thing to be corrected were the main-gear doors, which had to be shortened and corrected in shape. I also added the 2 air intakes beside the cowl (made out of BL 755-bombs in 1:48 scale out of the spares-box) which the original aircraft was equipped with. The fresh-air lines to each cylinder of the engine were made of rubber-wire cut to length and painted with Humbrol "oily steel".

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The aircraft was painted with Xtracolor RLM 74/75/76, sealed with Future and was weathered with a wash of oil-colors and with oil-pastels. Decals were used from the kit (some of them had to be corrected by overpainting / cutting due to white color on the transparency-film !) and I added some home-made stencils. Swastikas came from a Xtradecal-sheet from Hannants. A photo of the original aircraft and an impressing profile can be found in the excellent profile-book of Sundin/ Bergstroem. The finished model is impressing due to its size. This was the most time-consuming project I ever did but I am personally pleased with the result.

  Here are some references I used:

  - Claes Sundin/ Christer Bergstroem "Luftwaffe Aircraft in Profile"

  - William Green "Warplanes of the Third Reich"

  - Watanabe/ Ethell "Great Book of WWII Airplanes"

  - ARC and other internet-sites

  Hope you all like it a little bit.

  Happy modeling

  Kai

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by Kai Reckstadt

  -- 
  _______________________________________________
  Sign-up for your own FREE Personalized E-mail at Mail.com

------------------------------------------------------------------------------

------------------------------------------------------------------------------